<include file="public@header"/>
</head>
<body>
<div class="wrap js-check-wrap">
    <ul class="nav nav-tabs">
        <li class="active"><a href="{:url('theme/index')}">{:lang('ALL_TEMPLATES')}</a></li>
        <li><a href="{:url('theme/install')}">{:lang('INSTALL_TEMPLATE')}</a></li>
    </ul>
    <form method="post" class="js-ajax-form margin-top-20">
        <php> $status=array("1"=>lang('DISPLAY'),"0"=>lang('HIDDEN'));</php>
        <table class="table table-hover table-bordered table-list">
            <thead>
            <tr>
                <th>{:lang('TEMPLATE')}</th>
                <th>{:lang('TEMPLATE_NAME')}</th>
                <th>{:lang('VERSION_NUMBER')}</th>
                <th>{:lang('LANGUAGE')}</th>
                <th>{:lang('AUTHOR')}</th>
                <th>{:lang('TEMPLATE_DESCRIPTION')}</th>
                <th width="240">{:lang('ACTIONS')}</th>
            </tr>
            </thead>
            <tbody>
            <foreach name="themes" item="vo">
                <tr>
                    <td>
                        {$vo.theme}
                        <eq name="vo.theme" value="$default_theme">
                            <span class="label label-success">{:lang('CURRENTLY_ENABLED')}</span>
                        </eq>
                    </td>
                    <td>{$vo.name}</td>
                    <td><span class="label label-success">{$vo.version}</span></td>
                    <td>{$vo.lang}</td>
                    <td>{$vo.author}</td>
                    <td>{$vo.description}</td>
                    <td>
                        <a class="btn btn-xs btn-primary" href="{:url('Theme/design',['theme'=>$vo.theme])}" target="_blank">{:lang('DESIGN')}</a>
                        <a class="btn btn-xs btn-primary" href="javascript:parent.openIframeLayer('{:url('theme/files',array('theme'=>$vo['theme']))}','{$vo.name} {:lang('FILE_LIST')}',{});">{:lang('FILE_LIST')}</a>
                        <a class="btn btn-xs btn-success js-ajax-dialog-btn" href="{:url('theme/update',array('theme'=>$vo['theme']))}"
                           data-msg="{:lang('CONFIRM_UPDATE_TEMPLATE')}">{:lang('UPDATE')}</a>
                        <if condition="$vo.theme == $default_theme">
                            <span class="btn btn-xs btn-warning disabled" color="#cccccc">{:lang('ENABLE')}</span>
                            <else/>
                            <a class="btn btn-xs btn-warning js-ajax-dialog-btn" href="{:url('theme/active',array('theme'=>$vo['theme']))}"
                               data-msg="{:lang('CONFIRM_USE_THIS_TEMPLATE')}">{:lang('ENABLE')}</a>
                        </if>

                        <if condition="($vo.name == 'simpleboot3') OR ($vo.theme == $default_theme) ">
                            <span class="btn btn-xs btn-danger disabled">{:lang('UNINSTALL')}</span>
                            <else/>
                            <a class="btn btn-xs btn-danger js-ajax-dialog-btn" href="{:url('theme/uninstall',array('theme'=>$vo['theme']))}"
                               data-msg="{:lang('CONFIRM_UNINSTALL_TEMPLATE')}">{:lang('UNINSTALL')}</a>
                        </if>

                    </td>
                </tr>
            </foreach>
            </tbody>
            <tfoot>
            <tr>
                <th>{:lang('TEMPLATE')}</th>
                <th>{:lang('TEMPLATE_NAME')}</th>
                <th>{:lang('VERSION_NUMBER')}</th>
                <th>{:lang('LANGUAGE')}</th>
                <th>{:lang('AUTHOR')}</th>
                <th>{:lang('TEMPLATE_DESCRIPTION')}</th>
                <th width="180">{:lang('ACTIONS')}</th>
            </tr>
            </tfoot>
        </table>
    </form>
</div>
<script src="__STATIC__/js/admin.js"></script>
</body>
</html>